{
  "log": {
    "level": 4
  },
  "common": {
    "polyfills": {
      "asyncFunctions": true
    },
    "outputName": "web-mobile",
    "mainBundleCompressionType": "merge_dep",
    "platform": "web-mobile",
    "replaceSplashScreen": true,
    "buildPath": "project://build",
    "name": "xfk3D"
  },
  "BuildTaskManager": {
    "taskMap": {
      "1686667555955": {
        "type": "build",
        "id": "1686667555955",
        "progress": 1,
        "state": "success",
        "stage": "build",
        "message": "2023-6-13 23:02:56 Build success in 81534 ms!",
        "options": {
          "name": "wws_xfk3D",
          "platform": "wechatgame",
          "buildPath": "project://build",
          "debug": false,
          "md5Cache": false,
          "skipCompressTexture": false,
          "sourceMaps": false,
          "polyfills": {
            "asyncFunctions": false
          },
          "experimentalEraseModules": false,
          "useBuiltinServer": false,
          "mainBundleIsRemote": false,
          "mainBundleCompressionType": "merge_dep",
          "replaceSplashScreen": false,
          "startScene": "1523702b-f45a-4b86-a2ce-fe6a9634afdf",
          "outputName": "wechatgame",
          "scenes": [
            {
              "url": "db://assets/scenes/loading.scene",
              "uuid": "1523702b-f45a-4b86-a2ce-fe6a9634afdf",
              "inBundle": false
            },
            {
              "url": "db://assets/scenes/main.scene",
              "uuid": "eeec5720-7028-48a1-9aec-e9bb18f4abbc",
              "inBundle": false
            }
          ],
          "web-mobile": [],
          "__version__": "1.3.3",
          "wechatgame": [],
          "packages": {},
          "useSplashScreen": true,
          "packAutoAtlas": true
        },
        "time": "2023-6-13 23:01",
        "dirty": false
      },
      "1744008765863": {
        "type": "build",
        "id": "1744008765863",
        "progress": 1,
        "state": "success",
        "stage": "build",
        "message": "2025-4-9 10:11:36 Build success in 37386 ms!",
        "options": {
          "name": "wws_xfk3D",
          "platform": "web-mobile",
          "buildPath": "project://build",
          "debug": false,
          "md5Cache": false,
          "skipCompressTexture": false,
          "sourceMaps": false,
          "polyfills": {
            "asyncFunctions": true
          },
          "experimentalEraseModules": false,
          "useBuiltinServer": false,
          "mainBundleIsRemote": false,
          "mainBundleCompressionType": "merge_dep",
          "useSplashScreen": true,
          "packAutoAtlas": true,
          "startScene": "1523702b-f45a-4b86-a2ce-fe6a9634afdf",
          "outputName": "web-mobile",
          "scenes": [
            {
              "url": "db://assets/scenes/loading.scene",
              "uuid": "1523702b-f45a-4b86-a2ce-fe6a9634afdf",
              "inBundle": false
            },
            {
              "url": "db://assets/scenes/main.scene",
              "uuid": "eeec5720-7028-48a1-9aec-e9bb18f4abbc",
              "inBundle": false
            }
          ],
          "wechatgame": [],
          "replaceSplashScreen": true,
          "packages": {},
          "__version__": "1.3.4",
          "web-mobile": []
        },
        "time": "2025-4-9 10:10",
        "dirty": false
      }
    }
  },
  "__version__": "1.3.4"
}
